﻿<div class="project-details-page area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="project-details">
                    <h4><q>{{vm.event.title}}</q></h4>
                    <div class="about-details">
                        <ul class="marker-list">
                            <li>Date : {{vm.event.startDate|dateFilter}}</li>
                            <li>Time : {{vm.event.eventTime}}</li>
                            <li>Where : {{vm.event.address}}</li>
                        </ul>
                    </div>
                    <p>{{vm.event.description}}</p>
                    <div class="slider-button no-padding text-center">
                        <a class="slide-btn cursor-pointer" href="{{vm.event.eventbriteLink}}" target="_blank">REGISTER</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12" data-ng-if="vm.event.file.path">
                <div class="project-inner project-carousel">
                    <div class="project-image">
                        <img data-ng-src="{{vm.event.file.path}}" alt="" style="width:600px;height:400px">
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12" data-ng-if="vm.event.videoPath">
                <iframe class="embed-responsive-item" src="{{vm.event.videoPath |trusted}}" width="100%" height="300px" allow="fullscreen"></iframe>
            </div>
        </div>

        <!--<div class="row mar-row fix">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="project-list">
                    <div class="project-list-img">
                        <img src="/wwwroot/angular/site/img/project/default/4.jpg" alt="">
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="project-details">
                    <h4>Projects complete analysis </h4>
                    <p>The most well-known dummy text is the 'Lorem Ipsum', which is said to have originated in the 16th century. Lorem Ipsum is composed in a pseudo-Latin language which more or less corresponds to 'proper' Latin. It contains a series of real Latin words. This ancient dummy text is also incomprehensible.</p>
                    <ul class="marker-list">
                        <li>Lares dolor sit amet.</li>
                        <li>Animi vero excepturi magnam.</li>
                        <li>ducimus adipisci voluptas.</li>
                        <li>consectetur adipisicing elit.</li>
                        <li>praesentium maxime necessitatibus.</li>
                    </ul>
                </div>
            </div>
        </div>-->
    </div>
</div>

<!--<script>
    $(document).ready(function () {
        ProjectCarousel();
        hideLoader();
    });
</script>-->
